Subject: Re: [Fwd: Journal Letter]
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 May 2001 01:11:00 -0700 (PDT)

Anthony, please return my calls from yesterday as soon as possible.  We do 
not understand why you sent the draft letter which refers to Enron North 
America as an Investment Advisor to Enron Credit Inc. as I do not believe 
anyone here made such a representation to anyone at Morgan Stanley.  As 
indicated in my previous correspondences, Enron Credit Inc., in its own 
right, wishes to open an account with Morgan.  We need to know whether you 
can help us to do so right away.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/